/*     102674 : 탭 컨텐츠 블록 설정      */
.block_option__102674__ {display:table;width:100%}
.block_option__102674__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     102477 : 한줄 텍스트      */
.text__102477__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.4em;
}
.text__102477__ p a {color:#d00000; text-decoration:none;}

@media all and (min-width:768px){
	.text__102477__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__102477__ p {font-size:25px;}
}

/*     102478 : 이미지      */
.img__102478__ {max-width:100%}
.img__102478__ * {box-sizing:border-box}
.img__102478__ a {display:block;vertical-align:top}
.img__102478__ img {width:500px;vertical-align:top}

/*     102479 : 실선      */
.solid_line__102479__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__102479__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__102479__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__102479__ {height:20px;}
}

/*     102480 : 한줄 텍스트      */
.text__102480__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102480__ p a {color:#777777; text-decoration:none;}

/*     102481 : 타이틀 텍스트      */
.title__102481__ {padding:12px 15px; background:#3f4e94;}
.title__102481__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__102481__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__102481__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__102481__ {padding:12px 20px;}
	.title__102481__ .title_inner {display:table; text-align:center;}
	.title__102481__ p {display:table-cell;}
	.title__102481__ p.title_cont1 {font-size:16px;}
	.title__102481__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__102481__ {padding:15px 25px;}
	.title__102481__ p.title_cont1 {font-size:20px;}
	.title__102481__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     102483 : 장문 텍스트      */
.textarea__102483__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102483__ p {font-size:20px}
}

/*     102487 : 탭 컨텐츠 블록 설정      */
.block_option__102487__ {display:table;width:100%}
.block_option__102487__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     102528 : 탭 버튼 이미지      */
.tab_info__102528__ {display:table;width:100%}
.tab_info__102528__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__102528__ {max-width:100%}
.img__102528__ * {box-sizing:border-box}
.img__102528__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__102528__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__102528__.on > a {border-color:#215591;background:#215591;}
.img__102528__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__102528__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__102528__ > a {height:50px;border-radius:50px;}
	.img__102528__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     102530 : 탭 버튼 이미지      */
.tab_info__102530__ {display:table;width:100%}
.tab_info__102530__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__102530__ {max-width:100%}
.img__102530__ * {box-sizing:border-box}
.img__102530__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__102530__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__102530__.on > a {border-color:#215591;background:#215591;}
.img__102530__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__102530__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__102530__ > a {height:50px;border-radius:50px;}
	.img__102530__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     102529 : 탭 버튼 이미지      */
.tab_info__102529__ {display:table;width:100%}
.tab_info__102529__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__102529__ {max-width:100%}
.img__102529__ * {box-sizing:border-box}
.img__102529__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__102529__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__102529__.on > a {border-color:#215591;background:#215591;}
.img__102529__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__102529__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__102529__ > a {height:50px;border-radius:50px;}
	.img__102529__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     102553 : 탭 컨텐츠 블록 설정      */
.block_option__102553__ {display:table;width:100%}
.block_option__102553__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     102579 : 탭 컨텐츠 블록 설정      */
.block_option__102579__ {display:table;width:100%}
.block_option__102579__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     102578 : 타이틀 텍스트      */
.title__102578__ {font-size:0}
.title__102578__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102578__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102578__.style_top p {padding-top:10px}
.title__102578__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102578__.style_right p {padding-right:14px}
.title__102578__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102578__.style_bottom p {padding-bottom:12px}
.title__102578__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102578__.style_left p {padding-left:14px}
.title__102578__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102578__.style_circle1 p {padding-left:18px}
.title__102578__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102578__.style_circle2 p {padding-left:18px}
.title__102578__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102578__ p {font-size:20px}
	.title__102578__.style_top p:before {width:20px}
	.title__102578__.style_right p:before {height:20px}
	.title__102578__.style_bottom p:before {width:20px}
	.title__102578__.style_left p:before {height:20px}
}

/*     102580 : 공백      */
.solid_line__102580__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__102580__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102580__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102580__ {height:20px}
}

/*     102581 : 장문 텍스트      */
.textarea__102581__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102581__ p {font-size:15px}
}

/*     102577 : 공백      */
.solid_line__102577__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102577__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102577__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102577__ {height:20px}
}

/*     102576 : 타이틀 텍스트      */
.title__102576__ {font-size:0}
.title__102576__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102576__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102576__.style_top p {padding-top:10px}
.title__102576__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102576__.style_right p {padding-right:14px}
.title__102576__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102576__.style_bottom p {padding-bottom:12px}
.title__102576__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102576__.style_left p {padding-left:14px}
.title__102576__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102576__.style_circle1 p {padding-left:18px}
.title__102576__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102576__.style_circle2 p {padding-left:18px}
.title__102576__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102576__ p {font-size:20px}
	.title__102576__.style_top p:before {width:20px}
	.title__102576__.style_right p:before {height:20px}
	.title__102576__.style_bottom p:before {width:20px}
	.title__102576__.style_left p:before {height:20px}
}

/*     102571 : 이미지      */
.img__102571__ {max-width:100%}
.img__102571__ * {box-sizing:border-box}
.img__102571__ a {display:block;vertical-align:top}
.img__102571__ img {width:px;vertical-align:top}

/*     102572 : 한줄 텍스트      */
.text__102572__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__102572__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__102572__ p {font-size:15px}
}

/*     102573 : 공백      */
.solid_line__102573__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102573__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102573__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102573__ {height:20px}
}

/*     102574 : 이미지      */
.img__102574__ {max-width:100%}
.img__102574__ * {box-sizing:border-box}
.img__102574__ a {display:block;vertical-align:top}
.img__102574__ img {width:600px;vertical-align:top}

/*     102575 : 한줄 텍스트      */
.text__102575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__102575__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__102575__ p {font-size:15px}
}

/*     102552 : 탭 컨텐츠 블록 설정      */
.block_option__102552__ {display:table;width:100%}
.block_option__102552__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     102556 : 탭 컨텐츠 블록 설정      */
.block_option__102556__ {display:table;width:100%}
.block_option__102556__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     102557 : 타이틀 텍스트      */
.title__102557__ {font-size:0}
.title__102557__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102557__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102557__.style_top p {padding-top:10px}
.title__102557__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102557__.style_right p {padding-right:14px}
.title__102557__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102557__.style_bottom p {padding-bottom:12px}
.title__102557__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102557__.style_left p {padding-left:14px}
.title__102557__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102557__.style_circle1 p {padding-left:18px}
.title__102557__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102557__.style_circle2 p {padding-left:18px}
.title__102557__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102557__ p {font-size:20px}
	.title__102557__.style_top p:before {width:20px}
	.title__102557__.style_right p:before {height:20px}
	.title__102557__.style_bottom p:before {width:20px}
	.title__102557__.style_left p:before {height:20px}
}

/*     102558 : 공백      */
.solid_line__102558__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102558__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102558__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102558__ {height:20px}
}

/*     102559 : 제목&내용 가로형      */
.text_horizontal__102559__ .title__102559__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102559__ .text__102559__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102559__:after {content:'';display:block;clear:both}
	.text_horizontal__102559__ .title__102559__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102559__ .text__102559__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102559__ .title__102559__ {font-size:16px}
	.text_horizontal__102559__ .text__102559__ {font-size:16px}
}

/*     102560 : 제목&내용 가로형      */
.text_horizontal__102560__ .title__102560__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102560__ .text__102560__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102560__:after {content:'';display:block;clear:both}
	.text_horizontal__102560__ .title__102560__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102560__ .text__102560__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102560__ .title__102560__ {font-size:16px}
	.text_horizontal__102560__ .text__102560__ {font-size:16px}
}

/*     102561 : 제목&내용 가로형      */
.text_horizontal__102561__ .title__102561__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102561__ .text__102561__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102561__:after {content:'';display:block;clear:both}
	.text_horizontal__102561__ .title__102561__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102561__ .text__102561__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102561__ .title__102561__ {font-size:16px}
	.text_horizontal__102561__ .text__102561__ {font-size:16px}
}

/*     102562 : 공백      */
.solid_line__102562__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102562__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102562__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102562__ {height:20px}
}

/*     102563 : 타이틀 텍스트      */
.title__102563__ {font-size:0}
.title__102563__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__102563__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102563__.style_top p {padding-top:10px}
.title__102563__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102563__.style_right p {padding-right:14px}
.title__102563__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102563__.style_bottom p {padding-bottom:12px}
.title__102563__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102563__.style_left p {padding-left:14px}
.title__102563__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102563__.style_circle1 p {padding-left:18px}
.title__102563__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102563__.style_circle2 p {padding-left:18px}
.title__102563__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102563__ p {font-size:20px}
	.title__102563__.style_top p:before {width:20px}
	.title__102563__.style_right p:before {height:20px}
	.title__102563__.style_bottom p:before {width:20px}
	.title__102563__.style_left p:before {height:20px}
}

/*     102564 : 공백      */
.solid_line__102564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102564__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102564__ {height:20px}
}

/*     102565 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__102565__ .inline_block__102565__ {display:inline-block;vertical-align:top}
.text_wrap__102565__ .inline_block__102565__ .inner__102565__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__102565__ .inline_block__102565__ .inner__102565__ .icon__102565__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__102565__ .inline_block__102565__ .inner__102565__ .icon__102565__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__102565__ .inline_block__102565__ .inner__102565__ .text__102565__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__102565__.s_size_75 .inline_block__102565__ .inner__102565__ .icon__102565__ {padding-right:.5em;font-size:.75em}
.text_wrap__102565__.s_size_100 .inline_block__102565__ .inner__102565__ .icon__102565__ {padding-right:.5em;font-size:1em}
.text_wrap__102565__.s_size_150 .inline_block__102565__ .inner__102565__ .icon__102565__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__102565__.s_size_200 .inline_block__102565__ .inner__102565__ .icon__102565__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__102565__.s_size_250 .inline_block__102565__ .inner__102565__ .icon__102565__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__102565__ .inline_block__102565__ .inner__102565__ {font-size:15px}
}

/*     102566 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__102566__ .inline_block__102566__ {display:inline-block;vertical-align:top}
.text_wrap__102566__ .inline_block__102566__ .inner__102566__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__102566__ .inline_block__102566__ .inner__102566__ .icon__102566__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__102566__ .inline_block__102566__ .inner__102566__ .icon__102566__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__102566__ .inline_block__102566__ .inner__102566__ .text__102566__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__102566__.s_size_75 .inline_block__102566__ .inner__102566__ .icon__102566__ {padding-right:.5em;font-size:.75em}
.text_wrap__102566__.s_size_100 .inline_block__102566__ .inner__102566__ .icon__102566__ {padding-right:.5em;font-size:1em}
.text_wrap__102566__.s_size_150 .inline_block__102566__ .inner__102566__ .icon__102566__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__102566__.s_size_200 .inline_block__102566__ .inner__102566__ .icon__102566__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__102566__.s_size_250 .inline_block__102566__ .inner__102566__ .icon__102566__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__102566__ .inline_block__102566__ .inner__102566__ {font-size:15px}
}

/*     102567 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__102567__ .inline_block__102567__ {display:inline-block;vertical-align:top}
.text_wrap__102567__ .inline_block__102567__ .inner__102567__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__102567__ .inline_block__102567__ .inner__102567__ .icon__102567__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__102567__ .inline_block__102567__ .inner__102567__ .icon__102567__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__102567__ .inline_block__102567__ .inner__102567__ .text__102567__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__102567__.s_size_75 .inline_block__102567__ .inner__102567__ .icon__102567__ {padding-right:.5em;font-size:.75em}
.text_wrap__102567__.s_size_100 .inline_block__102567__ .inner__102567__ .icon__102567__ {padding-right:.5em;font-size:1em}
.text_wrap__102567__.s_size_150 .inline_block__102567__ .inner__102567__ .icon__102567__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__102567__.s_size_200 .inline_block__102567__ .inner__102567__ .icon__102567__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__102567__.s_size_250 .inline_block__102567__ .inner__102567__ .icon__102567__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__102567__ .inline_block__102567__ .inner__102567__ {font-size:15px}
}

/*     102568 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__102568__ .inline_block__102568__ {display:inline-block;vertical-align:top}
.text_wrap__102568__ .inline_block__102568__ .inner__102568__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__102568__ .inline_block__102568__ .inner__102568__ .icon__102568__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__102568__ .inline_block__102568__ .inner__102568__ .icon__102568__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__102568__ .inline_block__102568__ .inner__102568__ .text__102568__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__102568__.s_size_75 .inline_block__102568__ .inner__102568__ .icon__102568__ {padding-right:.5em;font-size:.75em}
.text_wrap__102568__.s_size_100 .inline_block__102568__ .inner__102568__ .icon__102568__ {padding-right:.5em;font-size:1em}
.text_wrap__102568__.s_size_150 .inline_block__102568__ .inner__102568__ .icon__102568__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__102568__.s_size_200 .inline_block__102568__ .inner__102568__ .icon__102568__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__102568__.s_size_250 .inline_block__102568__ .inner__102568__ .icon__102568__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__102568__ .inline_block__102568__ .inner__102568__ {font-size:15px}
}

/*     102570 : 공백      */
.solid_line__102570__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102570__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102570__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102570__ {height:20px}
}

/*     102493 : 탭 컨텐츠 블록 설정      */
.block_option__102493__ {display:table;width:100%}
.block_option__102493__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     102531 : 탭 컨텐츠 블록 설정      */
.block_option__102531__ {display:table;width:100%}
.block_option__102531__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

/*     102532 : 타이틀 텍스트      */
.title__102532__ {font-size:0}
.title__102532__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102532__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102532__.style_top p {padding-top:10px}
.title__102532__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102532__.style_right p {padding-right:14px}
.title__102532__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102532__.style_bottom p {padding-bottom:12px}
.title__102532__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102532__.style_left p {padding-left:14px}
.title__102532__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102532__.style_circle1 p {padding-left:18px}
.title__102532__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102532__.style_circle2 p {padding-left:18px}
.title__102532__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102532__ p {font-size:20px}
	.title__102532__.style_top p:before {width:20px}
	.title__102532__.style_right p:before {height:20px}
	.title__102532__.style_bottom p:before {width:20px}
	.title__102532__.style_left p:before {height:20px}
}

/*     102533 : 공백      */
.solid_line__102533__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102533__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102533__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102533__ {height:20px}
}

/*     102534 : 제목&내용 가로형      */
.text_horizontal__102534__ .title__102534__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102534__ .text__102534__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102534__:after {content:'';display:block;clear:both}
	.text_horizontal__102534__ .title__102534__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102534__ .text__102534__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102534__ .title__102534__ {font-size:16px}
	.text_horizontal__102534__ .text__102534__ {font-size:16px}
}

/*     102535 : 제목&내용 가로형      */
.text_horizontal__102535__ .title__102535__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102535__ .text__102535__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102535__:after {content:'';display:block;clear:both}
	.text_horizontal__102535__ .title__102535__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102535__ .text__102535__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102535__ .title__102535__ {font-size:16px}
	.text_horizontal__102535__ .text__102535__ {font-size:16px}
}

/*     102536 : 제목&내용 가로형      */
.text_horizontal__102536__ .title__102536__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102536__ .text__102536__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102536__:after {content:'';display:block;clear:both}
	.text_horizontal__102536__ .title__102536__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102536__ .text__102536__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102536__ .title__102536__ {font-size:16px}
	.text_horizontal__102536__ .text__102536__ {font-size:16px}
}

/*     102537 : 제목&내용 가로형      */
.text_horizontal__102537__ .title__102537__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102537__ .text__102537__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102537__:after {content:'';display:block;clear:both}
	.text_horizontal__102537__ .title__102537__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102537__ .text__102537__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102537__ .title__102537__ {font-size:16px}
	.text_horizontal__102537__ .text__102537__ {font-size:16px}
}

/*     102538 : 제목&내용 가로형      */
.text_horizontal__102538__ .title__102538__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102538__ .text__102538__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102538__:after {content:'';display:block;clear:both}
	.text_horizontal__102538__ .title__102538__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102538__ .text__102538__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102538__ .title__102538__ {font-size:16px}
	.text_horizontal__102538__ .text__102538__ {font-size:16px}
}

/*     102539 : 제목&내용 가로형      */
.text_horizontal__102539__ .title__102539__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102539__ .text__102539__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102539__:after {content:'';display:block;clear:both}
	.text_horizontal__102539__ .title__102539__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102539__ .text__102539__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102539__ .title__102539__ {font-size:16px}
	.text_horizontal__102539__ .text__102539__ {font-size:16px}
}

/*     102540 : 제목&내용 가로형      */
.text_horizontal__102540__ .title__102540__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102540__ .text__102540__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102540__:after {content:'';display:block;clear:both}
	.text_horizontal__102540__ .title__102540__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102540__ .text__102540__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102540__ .title__102540__ {font-size:16px}
	.text_horizontal__102540__ .text__102540__ {font-size:16px}
}

/*     102541 : 제목&내용 가로형      */
.text_horizontal__102541__ .title__102541__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102541__ .text__102541__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102541__:after {content:'';display:block;clear:both}
	.text_horizontal__102541__ .title__102541__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102541__ .text__102541__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102541__ .title__102541__ {font-size:16px}
	.text_horizontal__102541__ .text__102541__ {font-size:16px}
}

/*     102542 : 제목&내용 가로형      */
.text_horizontal__102542__ .title__102542__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102542__ .text__102542__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102542__:after {content:'';display:block;clear:both}
	.text_horizontal__102542__ .title__102542__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102542__ .text__102542__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102542__ .title__102542__ {font-size:16px}
	.text_horizontal__102542__ .text__102542__ {font-size:16px}
}

/*     102543 : 제목&내용 가로형      */
.text_horizontal__102543__ .title__102543__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102543__ .text__102543__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102543__:after {content:'';display:block;clear:both}
	.text_horizontal__102543__ .title__102543__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102543__ .text__102543__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102543__ .title__102543__ {font-size:16px}
	.text_horizontal__102543__ .text__102543__ {font-size:16px}
}

/*     102545 : 제목&내용 가로형      */
.text_horizontal__102545__ .title__102545__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102545__ .text__102545__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102545__:after {content:'';display:block;clear:both}
	.text_horizontal__102545__ .title__102545__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102545__ .text__102545__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102545__ .title__102545__ {font-size:16px}
	.text_horizontal__102545__ .text__102545__ {font-size:16px}
}

/*     102546 : 제목&내용 가로형      */
.text_horizontal__102546__ .title__102546__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102546__ .text__102546__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102546__:after {content:'';display:block;clear:both}
	.text_horizontal__102546__ .title__102546__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102546__ .text__102546__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102546__ .title__102546__ {font-size:16px}
	.text_horizontal__102546__ .text__102546__ {font-size:16px}
}

/*     102547 : 제목&내용 가로형      */
.text_horizontal__102547__ .title__102547__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102547__ .text__102547__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102547__:after {content:'';display:block;clear:both}
	.text_horizontal__102547__ .title__102547__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102547__ .text__102547__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102547__ .title__102547__ {font-size:16px}
	.text_horizontal__102547__ .text__102547__ {font-size:16px}
}

/*     102548 : 제목&내용 가로형      */
.text_horizontal__102548__ .title__102548__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102548__ .text__102548__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102548__:after {content:'';display:block;clear:both}
	.text_horizontal__102548__ .title__102548__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102548__ .text__102548__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102548__ .title__102548__ {font-size:16px}
	.text_horizontal__102548__ .text__102548__ {font-size:16px}
}

/*     102549 : 제목&내용 가로형      */
.text_horizontal__102549__ .title__102549__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102549__ .text__102549__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102549__:after {content:'';display:block;clear:both}
	.text_horizontal__102549__ .title__102549__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102549__ .text__102549__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102549__ .title__102549__ {font-size:16px}
	.text_horizontal__102549__ .text__102549__ {font-size:16px}
}

/*     102550 : 제목&내용 가로형      */
.text_horizontal__102550__ .title__102550__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102550__ .text__102550__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102550__:after {content:'';display:block;clear:both}
	.text_horizontal__102550__ .title__102550__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102550__ .text__102550__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102550__ .title__102550__ {font-size:16px}
	.text_horizontal__102550__ .text__102550__ {font-size:16px}
}

/*     102551 : 제목&내용 가로형      */
.text_horizontal__102551__ .title__102551__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102551__ .text__102551__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102551__:after {content:'';display:block;clear:both}
	.text_horizontal__102551__ .title__102551__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102551__ .text__102551__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102551__ .title__102551__ {font-size:16px}
	.text_horizontal__102551__ .text__102551__ {font-size:16px}
}

/*     102544 : 공백      */
.solid_line__102544__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102544__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102544__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102544__ {height:20px}
}

/*     102737 : 이미지 (모바일/PC 출력 구분)      */
.img__102737__ {position:relative;}
.img__102737__ .figure img {width:100%;vertical-align:top}
.img__102737__ .figure .img_pc {display:none;}
.img__102737__ .caption {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;padding:5vw;}
.img__102737__ .caption > dl {margin:0;padding:0;}
.img__102737__ .caption > dl > dt {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}
.img__102737__ .caption > dl > dd {margin:5px 0 0;padding:0;font-size:13px;color:#c9ced4;line-height:18px;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}
.img__102737__ .btn {margin-top:15px;font-size:0;}
.img__102737__ .btn a {display:inline-block;background:#237eb8;}
.img__102737__ .btn a > span {display:table;position:relative;width:100%;height:42px;}
.img__102737__ .btn a > span:before {content:'';display:block;position:absolute;top:-5px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(-45deg)}
.img__102737__ .btn a > span:after {content:'';display:block;position:absolute;top:3px;right:20px;bottom:0;width:1px;height:6px;margin:auto 0;background:#fff;transform:rotate(45deg)}
.img__102737__ .btn a > span > span {display:table-cell;padding:5px 40px 5px 20px;font-size:13px;font-weight:bold;color:#fff;line-height:16px;vertical-align:middle;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__102737__ .figure .img_m {display:none;}
	.img__102737__ .figure .img_pc {display:block;}
	.img__102737__ .caption {padding:45px;}
	.img__102737__ .caption > dl {display:table;height:100%;}
	.img__102737__ .caption > dl > dt {display:table-cell;font-size:32px;line-height:38px;letter-spacing:-.05em;vertical-align:middle;}
	.img__102737__ .caption > dl > dd {display:table-cell;padding-left:30px;font-size:16px;line-height:22px;vertical-align:middle;}
	.img__102737__ .btn {position:absolute;top:50%;right:45px;z-index:1;margin:0;transform:translateY(-50%);}
	.img__102737__ .btn a {}
	.img__102737__ .btn a > span {height:65px;}
	.img__102737__ .btn a > span:before {top:-6px;right:30px;width:2px;height:8px;}
	.img__102737__ .btn a > span:after {top:4px;right:30px;width:2px;height:8px;}
	.img__102737__ .btn a > span > span {padding:5px 50px 5px 30px;font-size:15px;}
}

